-- 基础信息
base_info = {
	group_id = 133001036
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 36001, gadget_id = 70500000, pos = { x = 1260.081, y = 312.229, z = -1273.345 }, rot = { x = 25.729, y = 219.092, z = 342.392 }, level = 10, point_type = 2009, area_id = 10 },
	{ config_id = 36002, gadget_id = 70500000, pos = { x = 1269.070, y = 312.163, z = -1276.434 }, rot = { x = 22.067, y = 268.276, z = 359.914 }, level = 10, point_type = 2009, area_id = 10 },
	{ config_id = 36003, gadget_id = 70500000, pos = { x = 1270.134, y = 312.178, z = -1276.428 }, rot = { x = 0.000, y = 183.594, z = 0.000 }, level = 10, point_type = 2009, area_id = 2 },
	{ config_id = 36004, gadget_id = 70500000, pos = { x = 1255.371, y = 313.163, z = -1264.688 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2007, area_id = 10 },
	{ config_id = 36005, gadget_id = 70500000, pos = { x = 1221.209, y = 312.159, z = -1098.336 }, rot = { x = 16.111, y = 18.133, z = 22.137 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 36006, gadget_id = 70500000, pos = { x = 1249.809, y = 275.945, z = -1163.987 }, rot = { x = 356.308, y = 114.463, z = 337.056 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 36007, gadget_id = 70500000, pos = { x = 1193.745, y = 292.891, z = -1142.160 }, rot = { x = 0.000, y = 81.021, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 36008, gadget_id = 70500000, pos = { x = 1129.866, y = 348.515, z = -1055.578 }, rot = { x = 0.000, y = 309.228, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36009, gadget_id = 70500000, pos = { x = 1080.785, y = 300.405, z = -1139.793 }, rot = { x = 0.000, y = 58.501, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36010, gadget_id = 70500000, pos = { x = 1196.475, y = 292.042, z = -1139.600 }, rot = { x = 0.000, y = 265.124, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36011, gadget_id = 70500000, pos = { x = 1221.283, y = 311.917, z = -1097.191 }, rot = { x = 0.000, y = 311.167, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 36012, gadget_id = 70500000, pos = { x = 1112.837, y = 275.079, z = -1121.458 }, rot = { x = 0.000, y = 310.675, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36013, gadget_id = 70500000, pos = { x = 1098.079, y = 200.614, z = -1176.462 }, rot = { x = 0.000, y = 213.389, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36014, gadget_id = 70500000, pos = { x = 1269.122, y = 274.212, z = -1175.558 }, rot = { x = 0.000, y = 208.385, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36015, gadget_id = 70500000, pos = { x = 1056.528, y = 316.249, z = -1117.393 }, rot = { x = 0.000, y = 309.368, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36016, gadget_id = 70500000, pos = { x = 1197.194, y = 311.929, z = -1085.544 }, rot = { x = 0.000, y = 349.902, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 36017, gadget_id = 70500000, pos = { x = 1170.122, y = 303.066, z = -1129.659 }, rot = { x = 0.000, y = 308.392, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36018, gadget_id = 70500000, pos = { x = 1178.390, y = 344.020, z = -1031.215 }, rot = { x = 0.000, y = 212.854, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36019, gadget_id = 70500000, pos = { x = 1152.857, y = 199.865, z = -1180.889 }, rot = { x = 0.000, y = 57.238, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36020, gadget_id = 70500000, pos = { x = 1076.835, y = 200.532, z = -1191.537 }, rot = { x = 0.000, y = 110.246, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 36021, gadget_id = 70500000, pos = { x = 1094.256, y = 199.231, z = -1237.597 }, rot = { x = 0.000, y = 6.336, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 36001, 36002, 36003, 36004, 36005, 36006, 36007, 36008, 36009, 36010, 36011, 36012, 36013, 36014, 36015, 36016, 36017, 36018, 36019, 36020, 36021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
